/*
 Theme Name:     Wengler Wine Club
 Theme URI:      http://ipnewmedia.lu
 Description:    Espresso Child Theme
 Author:         IPNEWMEDIA
 Author URI:     http://ipnewmedia.lu
 Template:       espresso
 Version:        100
*/

/* @import url("../espresso/style.css"); */

/* Theme customization starts here
-------------------------------------------------------------- */

/*** CONTENT ***/

span.iconed-cart { background:url('images/icon_cart.png') no-repeat 0 3px; padding-left:25px; }

strong{
	font-weight:bold;
}

article.page-content h3.wpb_accordion_header a{
	color:#000000 !important;
}

article.page-content h3.wpb_accordion_header a:hover, article.page-content h3.ui-accordion-header-active a{
	color:#F7A11A !important;
}

.centeredGallery{
	text-align:center;
}

footer section.left {
    width:30%;	
}
footer section.right span{
    display: inline-block;
    padding: 8px 0px 0px;
}

footer section.right span:nth-child(1){
    padding-right:200px;
}
footer section.right span:nth-child(2){
    padding-right:67px;
}

.img_catalog{
	width: 177px !important;
	height: 250px !important;
}

/*** CONTACT FORM ***/

#responsive-form{
	max-width:940px;
	margin:0 auto;
    width:100%;
}

.form-row{
	width: 100%;
}

.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

#responsive-form label{
	cursor:pointer;
}

#responsive-form span.acceptance-521{
	display:inline !important;
}

@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.wpcf7-form p{
	margin-bottom:10px !important;
}

.wpcf7-form .wpcf7-form-control-wrap{
	padding-top:0px !important;
	padding-bottom:0px !important;
}

.wpcf7-form textarea{
	height:150px;
}
.upcoming-event-thumb {
	margin-top:20px;
}
ul.catalogs{
    display: flex;
    justify-content: space-between;
}
header#header .shell section.location {
    height: 126px;
    top: 0;
    margin: 0;
    padding-top: 38px;
}

header#header .logo-image {
	top: 0;
    position: relative;
}

/*** FOOTER ***/
section#footer-widgets ul li{
	display:inline-block;
	width:16%;
	text-align:center;
}

section#footer-widgets article{
	min-height:280px;
}

@media screen and (max-width: 1032px) {
    section#footer-widgets ul li{
        width:33%;
		padding-bottom:15px;
    }
	footer section.right span{
		padding-right:0 !important;
	}
}

@media screen and (max-width: 780px) {
    section#footer-widgets ul li{
        width:48%;
    }
}

@media screen and (max-width: 550px) {
    section#footer-widgets ul li{
        width:100%;
    }
}